<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="phpvlookup:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/phpvlookup_jar</output-path>
    <root id="archive" name="phpvlookup.jar">
      <element id="module-output" name="phpvlookup" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/poi-4.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/poi-ooxml-4.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/poi-examples-4.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/poi-excelant-4.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/poi-scratchpad-4.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/poi-ooxml-schemas-4.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/lib/jna-5.3.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/lib/connector-api-1.5.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/lib/antlr-runtime-4.7.2.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/junit-4.12.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/log4j-1.2.17.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/jaxb-api-2.3.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/activation-1.1.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/jaxb-core-2.3.0.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/jaxb-impl-2.3.0.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/commons-codec-1.12.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/commons-logging-1.2.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/commons-math3-3.6.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/commons-compress-1.18.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/lib/commons-collections4-4.3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/json/json-20190722.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/json/json-20190722-javadoc.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/json/json-20190722-sources.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/ooxml-lib/curvesapi-1.06.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/poi-4.1.0/ooxml-lib/xmlbeans-3.1.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/dom4j-1.6.1-hudson-3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/jaybird-jdk18-4.0.0-beta-1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/jaybird-full-jdk18-4.0.0-beta-1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/jaybird-jdk18-4.0.0-beta-1-javadoc.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/lib/jaybird/jaybird-jdk18-4.0.0-beta-1-sources.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>